.u-section-1 .u-sheet-1 {
  min-height: 134px;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  text-shadow: 0 -2px 8px rgba(128,128,128,1);
  animation-duration: 1000ms;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  letter-spacing: 8px;
  margin: 0 0 30px;
}.u-section-2 .u-sheet-1 {
  min-height: 76px;
}.u-section-3 .u-sheet-1 {
  min-height: 395px;
}

.u-section-3 .u-text-1 {
  font-size: 1.125rem;
  margin: 60px 58px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    height: 39px;
    font-weight: normal;
    line-height: 1.6;
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 482px;
}